/* Text Elements */

h2 span.heading-text-1 {
  color: #fafafa;
}

h2.StonePro-Slogan {
  text-align: center;
  text-shadow: #777 13px 12px 4px;
  font-size: 25px;
  font-family: 'Black Ops One', cursive;
}

h2 span.heading-text-2 {
  color: #f01313;
}

h2 span.heading-text-3 {
  color: #281c8a;
}

h3.Page-Title {
  color: #000;
  text-align: center;
  font-size: 32px;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}

p.paragraph.app-slogan {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  width: 70%;
  color: #f7f2f7;
  text-align: center;
  text-transform: none;
  font-weight: 400;
  font-size: 20px;
  font-family: 'Happy Monkey', cursive;
  line-height: 1.5;
}

p.paragraph.App-News {
  display: inline-block;
  margin-top: 7px;
  width: 70%;
  text-align: center;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-2 {
  color: #f50a16;
  font-weight: 700;
}

p.paragraph span.paragraph-text-3 {
  color: #4678b4;
  font-weight: 700;
}

p.paragraph.remark-StonePro {
  position: relative;
  right: auto;
  bottom: -44px;
  text-align: center;
  font-size: 17px;
  font-family: 'Allan', cursive;
}

p.paragraph span.paragraph-text-4 {
  color: #fff;
}

p.paragraph span.paragraph-text-5 {
  background-color: #878487;
}

p.paragraph.intro-fp {
  position: relative;
  right: auto;
  bottom: 0;
  color: #2b1e8a;
  text-align: center;
  font-size: 17px;
  font-family: 'Allan', cursive;
}

ol.order-list.ordered-list-1 {
  position: relative;
  right: auto;
  left: auto;
  z-index: 0;
  display: block;
  margin-top: 7px;
  margin-right: 0;
  margin-left: 3%;
  list-style-position: outside;
  list-style-type: decimal;
  vertical-align: baseline;
}

a.link-text.HF-left {
  display: block;
  float: left;
  margin-top: 0;
  margin-bottom: 4px;
  padding-top: 0;
  width: 49%;
  color: #fff;
  font-size: 11px;
}

a.link-text.HF-right {
  display: block;
  float: right;
  margin-top: 0;
  margin-bottom: 4px;
  width: 49%;
  color: #fff;
  text-align: right;
  font-size: 11px;
}

a.link-text.Nav-Item {
  display: inline-block;
  margin: 4px 2%;
  padding-top: 0;
  padding-right: 2px;
  padding-left: 2px;
  border: 3px solid #e32b44;
  border-top-left-radius: 25px 6px;
  border-top-right-radius: 25px 6px;
  border-bottom-right-radius: 25px 6px;
  border-bottom-left-radius: 25px 6px;
  font-weight: 600;
  font-size: 18px;
}

a.link-text.Nav-Item:hover {
  color: #315499;
}

a.link-text.Nav-Item:active {
  font-style: italic;
}

a.link-text.Nav-Item:visited {
  color: #8f51c9;
}

/* Common Elements */

div.rule.Outer {
  margin-top: 4px;
  margin-bottom: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
}

div.rule.Inner {
  margin-top: 4px;
  margin-bottom: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
}

div.rule.Outer hr {
  border-top-color: #050505;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].main-text {
  display: block;
  float: none;
}

body.grid-1 {
  max-width: 1000px;
  max-height: none;
  background-color: #a1a1a1;
  background-image: none;
  background-clip: padding-box;
}

body > .row > [class*='coffee-span-'].page-title {
  padding-right: 0;
  min-height: 20px;
}

body > .row > [class*='coffee-span-'].menu {
  float: right;
}

body > .row > [class*='coffee-span-'].page-top {
  min-height: 30px;
}

body > .row > [class*='coffee-span-'].page-bottom {
  min-height: 30px;
}

div.responsive-picture.picture-1 {
  max-width: none;
}

div.responsive-picture.picture-2 {
  float: left;
  margin-top: 25px;
  margin-bottom: 5px;
  max-width: none;
  width: 73%;
}

div.responsive-picture.picture-3 {
  float: right;
  margin-top: 25px;
  min-width: 60px;
  max-width: none;
  width: 25%;
}

li span.list-item-text-1 {
  font-weight: 700;
}

li span.list-item-text-2 {
  font-weight: 700;
}

li span.list-item-text-3 {
  font-weight: 700;
}

li span.list-item-text-4 {
  font-weight: 700;
}

li span.list-item-text-5 {
  font-weight: 700;
}

li.list-item-main-text {
  vertical-align: baseline;
  text-align: left;
  text-indent: 0;
  white-space: normal;
  line-height: 1.7;
}

@media screen and (max-width: 940px) {
  /* Text Elements */
  
  a.link-text.Nav-Item {
    font-size: 15px;
  }
    
}

@media screen and (max-width: 825px) {
  /* Text Elements */

  h2.StonePro-Slogan {
    font-size: 21px;
  }

  h3.Page-Title {
    font-size: 30px;
  }

  p.paragraph.app-slogan {
    font-size: 18px;
  }

  p.paragraph.Main-Text {
    font-size: 13px;
  }

  p.paragraph.remark-StonePro {
    bottom: -14px;
    margin-bottom: 7px;
    font-size: 15px;
  }

  p.paragraph.intro-fp {
    bottom: -14px;
    margin-bottom: 7px;
    font-size: 15px;
  }

  a.link-text.Nav-Item {
    font-size: 14px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].menu {
    display: inline-block;
    float: none;
  }

  li.list-item-main-text {
    font-size: 13px;
  }
}

@media screen and (max-width: 770px) {
  /* Text Elements */

  h2.StonePro-Slogan {
    font-size: 19px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].menu {
    width: 650px;
  }

  div.responsive-picture.picture-2 {
    float: left;
  }
  
  a.link-text.Nav-Item {
    font-size: 15px;
  }

  li.list-item-main-text {
    font-size: 13px;
  }
}

@media screen and (max-width: 651px) {
  /* Text Elements */

  h2.StonePro-Slogan {
    display: block;
    margin-top: 0;
    margin-bottom: 7px;
    font-size: 17px;
  }

  h3.Page-Title {
    font-size: 27px;
  }

  p.paragraph.app-slogan {
    font-size: 11px;
  }

  p.paragraph.App-News {
    margin-top: 7px;
    margin-bottom: 7px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 11px;
  }

  p.paragraph.remark-StonePro {
    bottom: 3px;
  }

  p.paragraph.intro-fp {
    bottom: 3px;
  }

  a.link-text.Nav-Item {
    display: block;
    width: auto;
    text-align: center;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].fp-header {
    margin-top: 16px;
  }

  body > .row > [class*='coffee-span-'].menu {
    display: inline-block;
    float: none;
    clear: none;
    margin-top: 0;
    margin-right: 0;
    margin-left: -3%;
    width: auto;
  }

  div.responsive-picture.picture-2 {
    margin-top: 0;
    margin-bottom: 0;
    width: 73%;
  }

  div.responsive-picture.picture-3 {
    margin-top: 9px;
  }

  li.list-item-main-text {
    font-size: 13px;
  }
}

@media screen and (max-width: 485px) {
  /* Text Elements */

  h2.StonePro-Slogan {
    display: none;
    float: none;
  }

  h3.Page-Title {
    margin-top: 3px;
    margin-bottom: 3px;
    font-size: 25px;
  }

  p.paragraph.app-slogan {
    margin-top: 0;
    padding-bottom: 0;
  }

  p.paragraph.App-News {
    margin-bottom: 0;
  }

  p.paragraph.Main-Text {
    font-size: 12px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].fp-header {
    margin-top: 5px;
  }

  body > .row > [class*='coffee-span-'].menu {
    display: inline-block;
    float: none;
    clear: none;
    text-align: left;
  }

  div.responsive-picture.picture-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  div.responsive-picture.picture-3 {
    min-width: 60px;
  }

  li.list-item-main-text {
    font-size: 12px;
  }
}

@media screen and (max-width: 420px) {
  /* Text Elements */

  h3.Page-Title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 22px;
  }

  p.paragraph.app-slogan {
    margin-top: 7px;
    margin-bottom: 0;
    padding-bottom: 0;
    width: 60%;
    font-size: 9px;
  }

  p.paragraph.App-News {
    position: relative;
    top: -5px;
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 2px;
    width: 60%;
    text-indent: 0;
    word-spacing: -1px;
    letter-spacing: 0;
    font-size: 8px;
    line-height: 1.5;
  }

  p.paragraph.remark-StonePro {
    bottom: auto;
    font-size: 12px;
  }

  p.paragraph.intro-fp {
    bottom: auto;
    font-size: 12px;
  }

  a.link-text.Nav-Item {
    font-size: 12px;
  }

  /* Common Elements */

  div.rule.Outer hr {
    border-top-color: #000;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].page-title {
    padding-right: 0;
  }

  div.responsive-picture.picture-2 {
    float: none;
    width: 99%;
  }

  li.list-item-main-text {
    font-size: 12px;
  }
}

@media screen and (max-width: 297px) {
  /* Text Elements */

  h3.Page-Title {
    font-size: 20px;
  }

  p.paragraph.app-slogan {
    margin-top: 28px;
    width: 50%;
  }

  p.paragraph.App-News {
    display: none;
  }

  p.paragraph.Main-Text {
    font-size: 10px;
  }

  p.paragraph.remark-StonePro {
    font-size: 11px;
  }

  p.paragraph.intro-fp {
    font-size: 11px;
  }

  a.link-text.Nav-Item {
    font-size: 11px;
  }

  /* Layout Elements */

  body.grid-1 {
    margin-right: auto;
    margin-left: auto;
    width: auto;
    background-image: none;
  }
}